/*
 * 
 * POP3-Virusscan-Proxy
 *
 * (C) 2002 by Folke Ashberg <folke@ashberg.de>
 *
 * $Id: scanner.h,v 1.8 2002/06/11 23:09:16 folke Exp $ 
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

#ifndef _SCANNER_H
#define _SCANNER_H

#include "pop3vscan.h"

extern scanner_t scanner_basic;
extern scanner_t scanner_avpd;
extern scanner_t scanner_trophie;

scanner_t *scannerlist[] = {
    &scanner_basic, /* first one is default */
    &scanner_avpd,
    &scanner_trophie,
    NULL
};

#endif  _SCANNER_H
